CFB(4) | Kernel Interfaces Manual | CFB(4)

# NAME

cfb — PMAG-B CX colour unaccelerated 2-D framebuffer

# SYNOPSIS

cfb* at tc? slot ? offset ?
wsdisplay* at cfb?

# DESCRIPTION

The cfb driver provides support for the PMAG-B CX colour framebuffer for the TURBOchannel bus. The PMAG-B is an 8 bpp colour framebuffer capable of running at a resolution of 1024-by-864 at 60 Hz.

# SEE ALSO

mfb(4), px(4), pxg(4), sfb(4), tc(4), tfb(4), wscons(4)

# BUGS

NetBSD/pmax does not currently support the machine-independent wscons(4) interface and uses a machine-dependent version.

September 12, 2001 | NetBSD 6.0